ServerEvents.recipes(event => {

    event.shaped('pipez:infinity_upgrade',[
      'ABA',
      'BCB',
      'ABA'
    ], {
      A:'projecte:aeternalis_fuel',
      B:'pipez:ultimate_upgrade',
      C:'mysticalagradditions:creative_essence'
    })
})